/*#logo {
  margin-right: 25px;
}*/
/* NAVBAR STYLING FIX */
#dnnMenu .dropdown-menu li {
  padding: 0;
  border-bottom: none;
}
.dropdown-menu>li>a {
  padding: 10px 20px;
  border-bottom: 1px solid #e1e1e1;
}
#dnnMenu .topLevel > li.active > a:hover {
  color: #000;
}
.navbar-default .navbar-toggle {
  border-color: #000;
}
.navbar-toggle {
  border: 2px solid transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
.navbar-default .navbar-toggle:focus > .icon-bar, .navbar-default .navbar-toggle:hover > .icon-bar {
  background-color: #F9CD28;
  transition: .2s ease-in-out;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #000;
  transition: .2s ease-in-out;
}

/* HEADINGS STYLING */
.lms_heading_1_left .lms_heading_title_left {
  margin-top: 30px;
  margin-bottom: 30px;
}
.lms_heading_1 .lms_heading_title, .lms_heading_1_black .lms_heading_title_black {
  margin-top: 40px;
  margin-bottom: 30px;
  font-size: 2.4em;
}
.DnnModule-DNN_Events .DNNContainer_Title_h2 .heading_wrapper .lms_heading_1 .lms_heading_title {
  margin-bottom: 0px;
}
.section-heading {
  font-weight: bold;
  font-size: 1.4em;
}

/* HOME PAGE ANNOUNCEMENTS STYLING */
.news-row {
  margin-bottom: 40px;
}
.news-title {
  font-size: 1.8em;
  font-weight: bold;
  margin-bottom: 15px;
}
.news-info p, .publish-date {
  font-size: 1.2em;
}
.publish-date {
  margin-top: 5px;
  text-align: right;
  color: #8C8D89;
  font-weight: bold;
}
.read-more a {
  text-decoration: none;
  color: #F9CD28;
  font-weight: bold;
  font-size: 1.3em;
}
.read-more a:hover {
  text-decoration: underline;
}
@media only screen and (max-width:991px) {
   .news-image.col-md-3.col-lg-2, .about-gallery, .home-about-img, .vince-beth, .hsi-img, .hph-img, .social-square, iframe  {
        display:none;
    }
}
/* LIST STYLES */
.quick-links li {
  list-style-type: none;
}
.quick-links li::before {
  content: "\25AA";
  color: #F9CD28;
  font-size: 32px;
  display: inline-block;
  width: 0.6em;
  margin-left: -0.6em;
  vertical-align: top;
}
.quick-links a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.quick-links a:hover {
  text-decoration: underline;
  color: #F9CD28;
}
.links-right {
  margin-left: 40px;
}
.small-list {
  margin-left: 40px;
}
.small-list li {
  list-style-type: none;
}
.small-list li::before {
  content: "\25AA";
  color: #F9CD28;
  font-size: 32px;
  display: inline-block;
  width: 0.6em;
  margin-left: -0.6em;
  vertical-align: top;
}

/* EVENT PAGE STYLING FIXES */
.ThemeISTList .RptPagerHeader td {
  border: none !important;
  padding-right: 10px;
  font-size: 1.2em;
}
.ThemeISTList .RptPagerCurrentPage {
  color: #ffc904 !important;
  font-weight: bold;
  border-bottom: 2px solid #ffc904;
  padding: 0 2px;
}
.ThemeISTList .RptPagerPage {
  color: #000;
  text-decoration: none;
  padding: 0 2px;
}
.RptPagerPage:hover {
border-bottom: 2px solid #000;
}
a.details-link {
  color:#ffc904;
  font-weight:bold;
  text-decoration:none;
}
a.details-link:hover {
  text-decoration: underline;
}

/* LINKS AND ICONS */
.ist a, .small-list li a {
  color: #F9CD28;
  text-decoration: none;
  font-weight: bold;
}
.ist a:hover, .small-list li a:hover {
  text-decoration: underline;
}
p .top {
  text-decoration: none;
  color: #F9CD28;
  font-weight: bold;
  font-size: 1.2em;
}
p .top:hover {
  text-decoration: underline;
}
.glyphicon-chevron-right {
  font-size: 0.85em;
}
.glyphicon-chevron-up {
  font-size: 0.75em;
}

/* JOBS PAGE */
.job-post {
padding-top: 10px;
padding-bottom: 5px;
color: #000;
}

.title-block {
cursor: pointer;
}
.title-line {
border-bottom: 2px solid transparent;
}
.title-line:hover {
border-bottom: 2px solid #000;
transition: all 0.2s ease-in-out;
}
.job-title {
font-size: 1.4em;
font-weight: bold;
display: inline-block;
max-width: 90%;
color: #000;
}
.job-arrow {
/*float: right;
font-size: 1.5em;
font-weight: bold;*/
color: #F9CD28;
}
.job-description p {
font-size: 1.2em;
line-height: 1.4em;
}

.job-description a {
font-weight: bold;
text-decoration: none;
color: #F9CD28;
}

.job-description a:hover {
text-decoration: underline;
}

/* STAFF DIRECTORY & BIO PAGE */
.directory-row {
    margin-bottom: 5px;
}
.staff-column {
    display: inline-block;
}
.staff-info p {
    margin-left: 4px;
    font-size: 1.2em;
    line-height: 1.35em;
    padding-bottom: 20px;
  max-width: 90%;
}
.staff-column img {
    margin-bottom: 5px;
    border: 4px solid transparent;
    max-height: 200px;
    max-width: 200px;
}
.staff-column img:hover {
    border: 4px solid #F9CD28;
}
.bio-position {
  font-size: 1.8em;
}
.bio-image {
  text-align: center;
}
.bio-image img {
  border: 4px solid #000;
  width: 250px;
  height: auto;
}
.bio-office {
  max-width: 80%;
  text-align: center;
  font-size: 1.15em;
  color: #000000;
  margin: 0 auto;
}

/* CONTACT PAGE */
 .social-square {
    width: 80%;
    float: right;
    background: #F9CD28;
    text-align: center;
    padding: 20px;
 }
.google-map {
    display: block;
    float: right;
    margin-bottom: 100px;
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#dnn_ctr_Login_Login_DNN_plUsername {float: right;font-size: 14px;font-weight: bold;}
#dnn_ctr_Login_Login_DNN_plPassword {float: right;font-size: 14px;font-weight: bold;}

li#dnn_ctr_Login_Login_DNN_liRegister {margin-left: 15px;}

a#dnn_ctr_Login_Login_DNN_cmdLogin {margin-left: 28px;}
span.dnnLoginRememberMe { margin-left: 23px;}
a#dnn_ctr_Login_Login_DNN_passwordLink {margin-left: 4px;}

/*Event Details page template*/
.DetailClear.DetailContentLeft.SubHead {
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    width: 15%;
}

div.DetailContentRight, span.Normal {
    font-size: 16px !important;
    line-height: 30px;
}

/* ---------------- Header Rotating Banner ------------------*/
	/* Slideshow container */ 
	.slideshow-container { 
		/*max-width: 1000px;*/ 
		position: relative; 
		margin: auto; 
		/*min-height: 450px; 
		background-color: lightgrey; */
	} 
	
	/* Next &amp; previous buttons */ 
	.prev-banner, .next-banner { 
		cursor: pointer; 
		position: absolute; 
		top: 50%; 
		width: auto; 
		padding: 16px; 
		margin-top: -22px; 
		color: white; 
		font-weight: bold; 
		font-size: 18px; 
		transition: 0.6s ease; 
		border-radius: 0 3px 3px 0; 
	} 
	
	/* Position the "next button" to the right */ 
	.next-banner { 
		right: 0; 
		border-radius: 3px 0 0 3px; 
	} 
	
	/* On hover, add a black background color with a little bit see-through */ 
	.prev-banner:hover, .next-banner:hover { background-color: rgba(0,0,0,0.8); } 
	
	/* Caption text */ 
	.text1 {
		padding: 15px 35px;
		position: absolute;
		top: 0;
		right: 0;
		text-align: left;
        background-color:rgb(0 0 0 / 35%);
        background-color:rgba(0, 0, 0, .35);
        height: 100%;
	}
	/* Number text (1/3 etc) */ 
	.numbertext { 
		color: #f2f2f2; 
		font-size: 12px; 
		padding: 8px 12px; 
		position: absolute; 
		top: 0; } 
	
	/* The dots/bullets/indicators */ 
	.dot { 
		cursor: pointer; 
		height: 15px; 
		width: 15px; 
		margin: 8px 2px 3px 2px; 
		background-color: #bbb; 
		border-radius: 50%; 
		display: inline-block; 
		transition: background-color 0.6s ease; 
	} 
	.active, .dot:hover { background-color: #717171; } 
	
	/* Fading animation */ 
	.anim-fade { 
		-webkit-animation-name: fade; 
		-webkit-animation-duration: 1.5s; 
		animation-name: fade; 
		animation-duration: 1.5s; 
	} 
	
	@-webkit-keyframes anim-fade { 
		from {opacity: .4} to {opacity: 1} 
	} 
	
	@keyframes anim-fade { 
		from {opacity: .4} to {opacity: 1} 
	} 
	
	.bannerText { 
    color: white;
    } 
	.dot-container {
    position: relative;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0%);
    background-color: #efefef;
}
/* On smaller screens, decrease text size */ 
	@media only screen and (max-width: 990px) { 
		.text1 {
          padding-bottom:30px
        } 
	}
	@media only screen and (max-width: 700px) { 
		p.bannerText {font-size:13px;}
	}

/*----------- Banner Images ---------------*/
.bannerImg1 {
    background-image: url("/portals/10/Images/Home Page/Banners/ISTBanner.jpg"); 
    background-size: cover;
    height: 380px;
}

.bannerImg2 {
    background-image: url("/portals/10/Images/Home Page/Banners/ISTBanner3.png");
    background-size: cover;
    height: 380px;
}

.bannerImg3 {
    background-image: url("/portals/10/Images/Home Page/Banners/ARCC_Hallsign_Banner.jpg");
    background-size: cover;
    height: 380px;
}

/*Hanging Indent*/
.apa-reference {
    padding-left: 36px;
    text-indent: -36px;
}







